--
-- $Id$
--
-- Bij bezoekers die eenmalig zijn geimporteerd mist de 0 voor het mobiele nummer

DEFINE thisfile = 'YKPN#40065'
DEFINE dbuser   = '^YKPN'
DEFINE custid   = 'YKPN'

SET ECHO ON
SET DEFINE ON
COLUMN fcltlogfile NEW_VALUE fcltlogfile NOPRINT;
WHENEVER SQLERROR EXIT;
SELECT adm.scriptspoolfile('&dbuser', '&thisfile') AS fcltlogfile FROM DUAL;
WHENEVER SQLERROR CONTINUE;
SPOOL &fcltlogfile
SET DEFINE OFF

------ payload begin ------

UPDATE bez_kenmerkwaarde
   SET bez_kenmerkwaarde_waarde = '0' || bez_kenmerkwaarde_waarde
 WHERE TRUNC(bez_kenmerkwaarde_aanmaak) = TO_DATE('31-3-2017', 'DD-MM-YYYY')
   AND bez_kenmerk_key = 1001;

------ payload end   ------

SET DEFINE OFF
BEGIN adm.systrackscriptId ('$Id$', 0); END;
/

COMMIT;
SET ECHO OFF
SPOOL OFF
SET DEFINE ON
PROMPT Logfile of this upgrade is: &fcltlogfile
